
#stacks_in_173 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 20px 20px 20px;
}

#stacks_in_438 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_310 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_444 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_446 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_448 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_450 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_452 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_454 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_456 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_460 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_462 {
	padding: 20px 20px 0px 20px;
}
